
body {
	background-color: #fffefa;
}


/* HEADER */

header.page-header {
	 padding: 0 30px;
}
.header-left {
 	position: relative;
 	clear: both;
 	width: 100%;
	padding: 20px 0 14px 0;
}
#block-trzykropki-site-branding img {
	max-width: 180px;
}
.header-right {
	display: none;
}

@media (min-width: 700px) {
	.header-left {
	  float: left;
	  clear: both;
	  width: 220px;
	  padding: 24px 0 20px 0;
	}
	#block-trzykropki-site-branding img {
	  max-width: 220px;
	}
	.header-right {
		float: right;
		display: block;
		position: relative;
		padding: 10px 0 0 0;
	}
	#block-trzykropki-telefon {
		position: absolute;
		top: 26px;
	  	right: 260px;
		width: 160px;
	}
	#block-trzykropki-umowwizyte {
		position: absolute;
		top: 22px;
    	right: 80px;
		width: 160px;
	}

	#block-trzykropki-umowwizyte  > div.umowwizyte-wrapper {
		background-color: #8e74b6;
		border-radius: 10px;
		padding: 10px 12px 8px 12px;
		text-align: center;
	}
	#block-trzykropki-umowwizyte  > div.umowwizyte-wrapper p,
	#block-trzykropki-telefon > div p {
		padding: 0;
		line-height: 1.1;
	}
	#block-trzykropki-umowwizyte  > div.umowwizyte-wrapper a {
		display: inline-block;
	}
}


@media (min-width: 1025px) {
	header.page-header {
		 width: 980px;
		 margin: 0 auto;
	}
	.header-left {
		width: 260px;
		padding: 75px 0 20px 0;
	}
	#block-trzykropki-site-branding img {
	    max-width: 260px;
	}
	#block-trzykropki-umowwizyte {
	    position: absolute;
	    top: 21px;
	    right: 0px;
	    width: 160px;
	}
	#block-trzykropki-telefon {
	    position: absolute;
	    top: 24px;
	    right: 210px;
	    width: 160px;
	}
}

@media (min-width: 1200px) {
	header.page-header {
		 width: 1160px;
		 margin: 0 auto;
	}
	.header-left {
		width: 300px;
		padding: 65px 0 20px 0;
	}
	#block-trzykropki-site-branding img {
	    max-width: 300px;
	}
}


@media (min-width: 1321px) {
	header.page-header {
		 width: 1280px;
		 margin: 0 auto;
	}
	.header-left {
		width: 320px;
	}
	#block-trzykropki-site-branding img {
	    max-width: 320px;
	}
}
 

@media (min-width: 1460px) {
	header.page-header {
		 width: 1400px;
		 margin: 0 auto;
	}
	.header-left {
		width: 400px;
	}
	#block-trzykropki-site-branding img {
	    max-width: 400px;
	}
}	 



@media (min-width: 1600px) {
}


#block-trzykropki-main-menu {
	display: none;
}

/* MOBILE - MENU GŁÓWNE */

@media (max-width: 1024px) {
	div.hamburger-container {
		position: absolute;
	    top: 10px;
    	right: 30px;
		z-index: 100;
    }
	button.tbm-button {
		background: transparent;
		border: 0;
		display: block;
		margin:  0;
		padding: 0;
	}
	button.tbm-button:hover {
		cursor: pointer;
	}
	span.tbm-button-container {
	  	display: block;
	  	height: 50px;
	  	width: 44px;
	  	z-index: 2;
	  	padding-top: 0px;
	  	position: relative;
	}	
	span.tbm-button-container span.line {
	  display: block;
	  height: 3px;
	  border-radius: 0;
	  background: #8e74b6;
	  position: absolute;
	}
	.tbm-button-container .line1 {
	  top: 18px;
	  width: 100%;
	  left: 0;
	}
	.tbm-button-container .line2 {
	  top: 25px;
	  width: 100%;
	  left: 0;
	}
	.tbm-button-container .line3 {
	  top: 32px;
	  width: 70%;
	  left: 0;
	}
	.mobile-bar {
		position: absolute;
		top: 62px;
		right: 0;
		padding: 20px 0 30px 0;
		display: none;
		width: 100%;
		height: 100%;
		z-index: 100000;
		background-color: #fff;
	}
	.region-mobile-blocks {
		background-color: #fff;
		padding: 0px 40px 50px 40px;
	}
	#block-siedlce-main-menu {
		display: none;
	}
	#block-trzykropki-glownanawigacja-2 >  ul {
    	display: inline-block;
		text-align: left;
		width: 100%;
		padding-bottom: 20px;
		padding-left: 0px;
    }
    #block-trzykropki-glownanawigacja-2 > ul li a {
    	padding: 5px 0;
    	display: block;
    }
    #block-trzykropki-telefon-2 {
    	padding-top: 10px;
    }
      #block-trzykropki-telefon-2 p {
      	padding-top: 0;
      }
  #block-trzykropki-umowwizyte-2 a {
  	background-color: #8e74b6;
    border-radius: 10px;
    padding: 13px 14px 10px 14px;
    text-align: center;
  }
}

@media (max-width: 699px) {
	div.hamburger-container {
    position: absolute;
    top: 5px;
    right: 40px;
    z-index: 100;
  }
}

@media (min-width: 1025px) {
	.hamburger-container,
	.region.region-mobile-blocks {
		display: none;
	}
	#block-trzykropki-main-menu {
		display: block;
		position: absolute;
		top: 80px;
		right: 0;
		width: 630px;
		text-align: right;
	}
	#block-trzykropki-main-menu > ul > li {
		display: inline-block;
		padding: 2px 3px;
	}
	#block-trzykropki-main-menu > ul > li a {
	  	padding: 4px 6px;
	}

}
@media (min-width: 1200px) {
	#block-trzykropki-main-menu {
		width: 700px;
	}
	
}


/* CONTENT TOP */


.content-top {
	width: 100%;
}
#block-trzykropki-slajder {

 }
#block-trzykropki-slajder .paragraph {
	position: relative;
}
#block-trzykropki-slajder .paragraph .slajd-over {
	position: absolute;
	top: 10%;
	width: 100%;
	text-align: center;
}
#block-trzykropki-slajder .paragraph h2,
#block-trzykropki-slajder .paragraph h3 {
	width: 90%;
	margin: 0 auto;
}



@media (min-width: 700px) {
	#block-trzykropki-slajder .paragraph h2,
	#block-trzykropki-slajder .paragraph h3 {
		width: 80%;
		margin: 0 auto;
	}
	#block-trzykropki-slajder .paragraph .slajd-over {
		position: absolute;
		top: 20%;
		width: 100%;
		text-align: center;
	}
}

@media (min-width: 1025px) {
	#block-trzykropki-slajder .paragraph h2,
	#block-trzykropki-slajder .paragraph h3 {
		width: 75%;
	}
	#block-trzykropki-slajder .paragraph .slajd-over {
		position: absolute;
		top: 20%;
		width: 100%;
		text-align: center;
	}
}
@media (min-width: 1321px) {
	#block-trzykropki-slajder .paragraph h2,
	#block-trzykropki-slajder .paragraph h3 {
		width: 60%;
	}
}

/* CONTENT */

#block-trzykropki-page-title,
#block-trzykropki-content,
#block-trzykropki-jakpomagam,
#block-trzykropki-obejrzyj,
#block-trzykropki-filmnastroneglowna,
#block-trzykropki-views-block-blog-block-1,
#block-trzykropki-breadcrumbs,
.footer-wrapper,
#block-trzykropki-webform {
	 margin: 0 25px;
}
.region.region-content {
	padding-top: 70px;
}
.path-frontpage .region.region-content {
	padding-top: 70px;
}
#block-trzykropki-breadcrumbs {
	padding: 0px 10px 5px 10px;
}

#block-trzykropki-page-title {
	padding: 0px 10px 0 10px;
}
.path-frontpage #block-trzykropki-page-title {
	padding: 0px 30px 0px 10px;
}

#block-trzykropki-page-title h1 {
	position: relative;
	padding: 0;
}

#block-trzykropki-page-title h1:before {
	content: "";
	position: absolute;
	top: -80px;
	left: -45px;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	background-color: #fcf7ee;
	z-index: -1;
}
.path-frontpage #block-trzykropki-page-title h1:before {
	top: -40px;
	left: -60px;
  width: 220px;
  height: 220px;
}

#block-trzykropki-content {
	padding: 15px 10px 40px 10px;
}
.path-frontpage  #block-trzykropki-content {
	padding: 5px 0px 40px 0px;
}
.node-2 article {
	padding-right: 0px;
}
.node-2 article ul {
	padding: 0px 0 10px 0px;
}
.node-2 article ul li {
	display: inline-block;
	list-style-type: none;
}
.node-2 article ul li:before {
	content: "•";
	font-size: 20px;
	color: #948aa4;
	position: relative;
	top: 2px;
  left: -10px;
}

#block-trzykropki-jakpomagam {
	padding: 40px 0px 60px 0px;
}
.jakpomagam-wrapper {
	border-radius: 25px;
	background-color: #fcf7ee;
	padding: 40px 40px 40px 40px;
	position: relative;
}
.jakpomagam-wrapper h2 {
	width: calc(100% - 160px);
}
div.jakpomagam-inner {
	padding-right: 0px;
}
.jakpomagam-wrapper:after {
	content: "";
	position: absolute;
	top: -90px;
  	right: -10px;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	background-image: url(../images/jak-pomagam-kk.png);
	background-size: contain;
}

#block-trzykropki-views-block-faq-block-1 {
	border-radius: 40px;
	background-image: url(../images/faq-tlo.jpg);
	background-size: cover;
	padding: 30px 30px 30px 30px;
	margin: 0 25px;
}
#block-trzykropki-views-block-faq-block-1 h2 {
	padding: 5px 0 20px 0;
}
.faq-inner footer a {
	position: relative;
	display: inline-block;
}
.faq-inner footer a::after {
  position: relative;
  content: "";
  width: 23px;
  height: 23px;
  display: inline-block;
  top: 6px;
  right: -9px;
  background-image: url(../images/strzalka-biala.png);
}
.view-list  .views-field-title {
	padding: 10px 0 2px 0;
}
.view-list .views-field-body {
	padding-bottom: 16px;
}
#block-trzykropki-obejrzyj {
	padding: 70px 0px 20px 0px;
	position: relative;
}
#block-trzykropki-obejrzyj:before {
	content: "";
	position: absolute;
	top: 35px;
  left: -200px;
  width: 460px;
  height: 460px;
	border-radius: 50%;
	background-color: #fcf7ee;
	z-index: -4;
}
#block-trzykropki-filmnastroneglowna {
	padding: 0px 0px 20px 0px;
	position: relative;
}

#block-trzykropki-filmnastroneglowna > div {
	 padding: 10px 0px 0px 0px;
}
#block-trzykropki-filmnastroneglowna {
	position: relative;
	z-index: 1;
}


#block-trzykropki-views-block-blog-block-1 {
	padding: 10px 10px 10px 10px;
}
.blog-wrapper {
	position: relative;
	padding-top: 140px;
}
.blog-wrapper:before {
	content: "";
	position: absolute;
	top: 60px;
  left: 160px;
	width: 220px;
	height: 220px;
	border-radius: 50%;
	background-image: url(../images/blog.png);
	background-size: contain;
	z-index: -1;
}
#block-trzykropki-views-block-blog-block-1 h2 {
	padding-bottom: 20px;
}
.blog-wrapper:after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 10px;
  	left: -250px;
	width: 466px;
	height: 466px;
	border-radius: 50%;
	background-color: #fcf7ee;
}
#block-trzykropki-views-block-blog-block-1 footer {
	padding-bottom: 40px;
}

@media (min-width: 606px) {
	.jakpomagam-wrapper:after {
		top: -140px;
	} 

}

@media (min-width: 700px) {
	.region.region-content {
	  padding-top: 90px;
	}
	.path-frontpage .region.region-content {
		padding-top: 110px;
	}
	
	

	#block-trzykropki-breadcrumbs {
		padding: 0px 80px 8px 60px;
	}
	
	#block-trzykropki-page-title {
		padding: 0px 80px 0 60px;
	}
	.path-frontpage #block-trzykropki-page-title {
		padding: 0px 30px 0 30px;
	}
	#block-trzykropki-page-title h1:before {
		content: "";
		position: absolute;
		top: -95px;
    left: -50px;
    width: 240px;
    height: 240px;
		border-radius: 50%;
		background-color: #fcf7ee;
		z-index: -1;
	}
	.path-frontpage #block-trzykropki-page-title h1:before {
		top: -70px;
    left: -40px;
    width: 230px;
    height: 230px;
	}
	.node-2 article {
		padding-right: 0;
	}

	#block-trzykropki-content {
	  padding: 10px 60px 90px 60px;
	}
	.path-frontpage #block-trzykropki-content {
	  padding: 10px 60px 90px 60px;
	}

	.jakpomagam-wrapper h2 {
	width: calc(100% - 220px);
}
	#block-trzykropki-jakpomagam {
	  padding: 40px 40px 60px 40px;
	}
	.jakpomagam-wrapper {
	  padding: 40px;
	}
	.jakpomagam-wrapper:after {
		content: "";
		position: absolute;
		top: -120px;
	  right: -10px;
		width: 256px;
		height: 256px;
		border-radius: 50%;
	}
	#block-trzykropki-views-block-faq-block-1 {
		border-radius: 80px;
		padding: 50px 50px 50px 50px;
	}
	#block-trzykropki-views-block-faq-block-1 h2 {
		padding: 20px 0 30px 0;
	}

	#block-trzykropki-filmnastroneglowna {
		padding: 0px 0px 20px 10px;
		position: relative;
		z-index: 1;
	}
	
	
	#block-trzykropki-filmnastroneglowna > div {
		 
	}

	#block-trzykropki-obejrzyj {
		padding: 120px 0px 30px 0px;
		position: relative;
		width: 640px;
		margin: 0 auto;
	}
	.obejrzyj-wrapper {
		padding: 0 10px 0 10px;
		position: relative;
	}
	#block-trzykropki-obejrzyj::before {
	  content: "";
	  position: absolute;
	  top: 65px;
    left: -160px;
    width: 480px;
    height: 480px;
	  border-radius: 50%;
	  background-color: #fcf7ee;
	  z-index: -4;
	}
	#block-trzykropki-filmnastroneglowna {
		width: 640px;
		margin: 0 auto;
	}


	

	

	#block-trzykropki-views-block-blog-block-1 {
		padding: 40px 10px 40px 10px;
	}
	.blog-wrapper {
		position: relative;
		padding-top: 140px;
	}
	.blog-wrapper:before {
		content: "";
		position: absolute;
		top: 10px;
	  	left: 200px;
		width: 300px;
		height: 300px;
		border-radius: 50%;
		background-image: url(../images/blog.png);
		background-size: contain;
	}
	.blog-wrapper:after {
		content: "";
		position: absolute;
		z-index: -1;
		top: 50px;
	  	left: -200px;
		width: 500px;
		height: 500px;
		border-radius: 50%;
		background-color: #fcf7ee;
	}
}

@media (min-width: 852px) {
	.jakpomagam-wrapper:after {
		top: -180px;
	} 

}

@media (min-width: 1025px) {
	#block-trzykropki-page-title,
	#block-trzykropki-content,
	#block-trzykropki-jakpomagam,
	#block-trzykropki-views-block-faq-block-1,
	#block-trzykropki-obejrzyj,
	#block-trzykropki-filmnastroneglowna,
	#block-trzykropki-views-block-blog-block-1,
	#block-trzykropki-breadcrumbs,
	.footer-wrapper,
	#block-trzykropki-webform {
		 width: 980px;
		 margin: 0 auto;
	}

	#block-trzykropki-page-title {
    padding: 0px 60px 0 60px;
  }
	.path-frontpage #block-trzykropki-page-title {
    padding: 0px 60px 0 60px;
  }
	#block-trzykropki-page-title h1:before {
		content: "";
		position: absolute;
		top: -100px;
    left: -80px;
    width: 270px;
    height: 270px;
	}
	.path-frontpage #block-trzykropki-page-title h1:before {
		top: -70px;
    left: -80px;
    width: 360px;
    height: 360px;
	}
	
	#block-trzykropki-content {
    padding: 15px 60px 90px 60px;
  }
  .path-frontpage #block-trzykropki-content {
    padding: 10px 60px 90px 80px;
  }
	 #block-trzykropki-jakpomagam {
    padding: 20px 100px 60px 40px;
  }
  .jakpomagam-wrapper {
    padding: 90px 60px 60px 60px;
  }
  .jakpomagam-wrapper h2 {
    width: auto;
  }
	.jakpomagam-wrapper:after {
		content: "";
		position: absolute;
		top: -190px;
	  	right: -70px;
		width: 320px;
		height: 320px;
		border-radius: 50%;
	}
	/* #block-trzykropki-filmnastroneglowna:after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 540px;
  left: 20px;
  width: 250px;
  height: 250px;
	border-radius: 50%;
	background-image: url(../images/gabinet-zielony.jpg);
	background-size: contain;
} */
	#block-trzykropki-obejrzyj {
		padding: 120px 0px 30px 0px;
		position: relative;
		width: 640px;
	}
	#block-trzykropki-obejrzyj::before {
	  content: "";
	  position: absolute;
	  top: 35px;
	  left: -120px;
    width: 440px;
    height: 440px;
	  border-radius: 50%;
	  background-color: #fcf7ee;
	  z-index: -4;
	}
	#block-trzykropki-filmnastroneglowna {
		width: 640px;
	}

 #block-trzykropki-views-block-faq-block-1 {
    padding: 50px 50px 50px 320px;
  }

	#block-trzykropki-views-block-blog-block-1 {
	  padding: 40px 20px 80px 400px;
	}
	.blog-wrapper:before {
		content: "";
		position: absolute;
		top: 120px;
    left: -370px;
    width: 350px;
    height: 350px;
	}
	  .blog-wrapper::after {
    content: "";
    position: absolute;
    z-index: -5;
    top: 20px;
    left: -140px;
    width: 440px;
    height: 440px;
    border-radius: 50%;
    background-color: #fcf7ee;
  }
}

@media (min-width: 1200px) {
  #block-trzykropki-page-title,
	#block-trzykropki-content,
	#block-trzykropki-jakpomagam,
	#block-trzykropki-views-block-faq-block-1,
	#block-trzykropki-obejrzyj,
	#block-trzykropki-filmnastroneglowna,
	#block-trzykropki-views-block-blog-block-1,
	#block-trzykropki-breadcrumbs,
	.footer-wrapper,
	#block-trzykropki-webform {
		 width: 1160px;
		 margin: 0 auto;
	}
}


@media (min-width: 1321px) {
	#block-trzykropki-page-title,
	#block-trzykropki-content,
	#block-trzykropki-jakpomagam,
	#block-trzykropki-views-block-faq-block-1,
	#block-trzykropki-obejrzyj,
	#block-trzykropki-filmnastroneglowna,
	#block-trzykropki-views-block-blog-block-1,
	#block-trzykropki-breadcrumbs,
	.footer-wrapper,
	#block-trzykropki-webform {
		 width: 1280px;
		 margin: 0 auto;
	}

	.path-frontpage .region.region-content {
    padding-top: 130px;
  }
	 #block-trzykropki-breadcrumbs {
    padding: 0px 80px 10px 100px;
  }
	#block-trzykropki-page-title {
    padding: 0px 100px 0 100px;
  }
	.path-frontpage #block-trzykropki-page-title {
    padding: 0px 60px 0 100px;
  }


	#block-trzykropki-content {
    padding: 20px 100px 90px 100px;
  }
  .path-frontpage #block-trzykropki-content {
    padding: 15px 260px 90px 130px;
  }
   #block-trzykropki-views-block-faq-block-1 {
    padding: 50px 50px 50px 420px;
  }

	.jakpomagam-wrapper {
		padding: 40px 40% 60px 60px;
	}
	.jakpomagam-wrapper:after {
		content: "";
		position: absolute;
		top: -160px;
	  	right: -70px;
		width: 466px;
		height: 466px;
		border-radius: 50%;
	}
	#block-trzykropki-obejrzyj {
		padding: 160px 0px 30px 100px;
		position: relative;
		width: 800px;
	}
	 #block-trzykropki-obejrzyj::before {
    top: 55px;
    left: -30px;
    width: 400px;
    height: 400px;
  }
	#block-trzykropki-filmnastroneglowna {
		padding: 0px 0px 30px 100px;
		width: 760px;
	}
	#block-trzykropki-views-block-blog-block-1 {
	  padding: 40px 80px 80px 640px;
	}
	.blog-wrapper:before {
		content: "";
		position: absolute;
		top: 120px;
    left: -530px;
    width: 500px;
    height: 500px;
	}
}
 

@media (min-width: 1460px) {
	#block-trzykropki-page-title,
	#block-trzykropki-content,
	#block-trzykropki-jakpomagam,
	#block-trzykropki-views-block-faq-block-1,
	#block-trzykropki-obejrzyj,
	#block-trzykropki-filmnastroneglowna,
	#block-trzykropki-views-block-blog-block-1,
	#block-trzykropki-breadcrumbs,
	.footer-wrapper,
	#block-trzykropki-webform {
		 width: 1400px;
		 margin: 0 auto;
	}
	
	#block-trzykropki-breadcrumbs {
    padding: 0px 160px 10px 160px;
  }
	#block-trzykropki-page-title {
    padding: 0px 160px 0 160px;
  }
	.path-frontpage #block-trzykropki-page-title {
    padding: 30px 160px 0 160px;
  }

	#block-trzykropki-content {
    padding: 20px 160px 90px 160px;
  }
  .path-frontpage #block-trzykropki-content {
    padding: 15px 260px 90px 210px;
  }
  #block-trzykropki-obejrzyj {
    padding: 160px 0px 30px 100px;
    width: 800px;
  }
  #block-trzykropki-filmnastroneglowna {
  	padding: 0px 0px 30px 100px;
    width: 800px;
  }

}	 


@media (min-width: 1600px) {
	#block-trzykropki-page-title,
	#block-trzykropki-content,
	#block-trzykropki-jakpomagam,
	#block-trzykropki-views-block-faq-block-1,
	#block-trzykropki-obejrzyj,
	#block-trzykropki-filmnastroneglowna,
	#block-trzykropki-views-block-blog-block-1,
	#block-trzykropki-breadcrumbs,
	.footer-wrapper,
	#block-trzykropki-webform {
		 width: 1540px;
		 margin: 0 auto;
	}
	#block-trzykropki-obejrzyj {
    padding: 160px 0px 30px 100px;
    width: 800px;
  }
  #block-trzykropki-filmnastroneglowna {
  	padding: 0px 0px 30px 100px;
    width: 800px;
  }
}	

.page-footer {
	background-color: #fcf7ee; 
	padding: 30px 0 30px 0;
}
.region-footer2 {
		position: relative;
}
#block-trzykropki-glownanawigacja {
	padding-top: 30px;
}
#block-trzykropki-glownanawigacja li {
  	display: inline-block;
  	padding: 2px 3px;
}
#block-trzykropki-glownanawigacja li a {
  	padding: 4px 10px 4px 0px;
}
#block-trzykropki-copyright {
	padding-top: 30px;
}
#block-trzykropki-copyright a {
	display: inline-block;
	position: relative;
	padding-right: 24px;
}
#block-trzykropki-copyright a::after {
  display: inline-block;
  content: " • ";
  position: absolute;
  height: 10px;
  padding: 0 2px;
  font-size: 24px;
  top: -8px;
  color: #c4b9d6;
  right: 2px;
}

@media (min-width: 980px) {
	.footer-wrapper {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	}
	.region-footer1 {
		grid-column: 1 / 4;
	}
	.region-footer2 {
		grid-column: 4 / 10;
		position: relative;
	}
	#block-trzykropki-glownanawigacja {
	 	float: right;
	 	padding-top: 7px;
	}
	#block-trzykropki-glownanawigacja ul {
	  	float: right;
	}
	#block-trzykropki-copyright {
	  padding-top: 30px;
	  float: right;
	}
}
@media (min-width: 1460px) {
	.region-footer1 {
		grid-column: 1 / 6;
	}
	.region-footer2 {
		grid-column: 6 / 10;
		position: relative;
	}
}


#block-trzykropki-breadcrumbs li {
	display: inline-block;
	position: relative;
}
#block-trzykropki-breadcrumbs li:after {
	display: inline-block;
	content: " • ";
	padding: 0 2px;
}
#block-trzykropki-breadcrumbs li:last-child:after {
	display: none;
}


.node-10 #block-trzykropki-content {
	 padding: 10px 60px 40px 10px;
}
.node-10 #block-trzykropki-webform {
	 padding: 0px 10px 140px 10px;
}

#webform-submission-contact-node-10-add-form label,
#webform-submission-contact-node-10-add-form input  {
	display: block;
}

#webform-submission-contact-node-10-add-form label,
#webform-submission-contact-node-10-add-form label {
	padding: 13px 0 0 0;
}
#webform-submission-contact-node-10-add-form input,
#webform-submission-contact-node-10-add-form textarea {
	padding: 10px 15px 10px 15px;
	border: 1px solid #84768d;
	border-radius: 6px;
	max-width: 100%;
	width: 100%;
}
#webform-submission-contact-node-10-add-form .js-form-type-textarea {
	padding-bottom: 25px;
}
#webform-submission-contact-node-10-add-form .form-actions.webform-actions.js-form-wrapper {
	padding: 20px 0 40px 0;
	clear: both;
}
#webform-submission-contact-node-10-add-form input.webform-button--submit {
	background-color: #8e74b6;
  border-radius: 6px;
  padding: 11px 14px 9px 14px;
  text-align: center;
  border: 0;
  
}
#webform-submission-contact-node-10-add-form input.webform-button--submit:hover {
	cursor: pointer;
}

#webform-submission-contact-node-10-add-form .js-form-type-checkbox input {
	display: block;
	width: 20px;
	height: 20px;
	float: left;
}
#webform-submission-contact-node-10-add-form .js-form-type-checkbox label {
	display: block;
	width: calc(100% - 40px);
	padding: 0 0 0 20px;
	float: left;
}
#webform-submission-contact-node-10-add-form .webform-element-description {
	display: block;
	clear: both;
	padding: 20px 0 0 0;
}

article img.align-right {
	padding: 0 0 20px 30px;
}

p.kalendarz-zl  {
	float: left;
  padding-left: 40px;
}
.node-14 article p{
	clear: both;
}

@media (min-width: 520px) {
	
}


@media (min-width: 700px) {
	.node-10 #block-trzykropki-webform {
		 padding: 0px 60px 140px 60px;
	}
	.node-10 #block-trzykropki-content {
	 padding: 10px 60px 40px 60px;
	}
	#webform-submission-contact-node-10-add-form input,
	#webform-submission-contact-node-10-add-form textarea {
		width: 600px;
	}
	#webform-submission-contact-node-10-add-form .js-form-type-checkbox {
		 width: 600px;
	}
}

@media (min-width: 1025px) {
	.node-10 #block-trzykropki-webform {
		 padding: 0px 100px 140px 60px;
	}
	.node-10 #block-trzykropki-content {
	 padding: 10px 60px 40px 60px;
	}
	#webform-submission-contact-node-10-add-form input,
	#webform-submission-contact-node-10-add-form textarea,
	#webform-submission-contact-node-10-add-form .js-form-type-checkbox	{
		width: 700px;
	}
}

@media (min-width: 1321px) {
	.node-10 #block-trzykropki-content {
	  padding: 10px 60px 40px 100px;
	}
	.node-10 #block-trzykropki-webform {
		 padding: 0px 100px 140px 100px;
	}
}

@media (min-width: 1460px) {
	.node-10 #block-trzykropki-content {
	  padding: 10px 60px 40px 160px;
	}
	.node-10 #block-trzykropki-webform {
		 padding: 0px 100px 140px 160px;
	}
}

button.splide__toggle.is-active {
	display: none;
}



@media (min-width: 768px) {
  .cookiesjsr-banner--action, .cookiesjsr-banner--info {
    width: 100%;
  }
}
.cookiesjsr-banner {
  position: fixed;
  z-index: 100;
  right: 0;
  left: 0;
  bottom:0;
  width: 100%;
  height: auto;
  max-width: 100%;
  max-height: calc(100vh - 2em);
  display: block;
  align-items: center;
  box-shadow: var(--banner-box-shadow, 1px 1px 6px 4px rgba(0, 0, 0, .2));
  padding: 1em;
  overflow: auto;
  transform: translateY(100%);
  transition: transform .3s ease-in-out;
}

.cookiesjsr-banner {
	background-color: #fffefa;
	color: #3b3045;
}
.cookiesjsr-btn.important,
.cookiesjsr-btn {
	text-transform: lowercase;
	background-color:  var(--white);
}
.cookiesjsr-banner button.cookiesjsr-settings, .cookiesjsr-banner button.denyAll, .cookiesjsr-banner button.allowAll {
  display: inline-block;
  white-space: wrap;
  width: auto;
  padding: 0.25rem .75em;
}
@media (min-width: 576px) {
  .cookiesjsr-btn {
    min-height: 2.25rem;
  }
  .cookiesjsr-banner {
	  position: fixed;
	  z-index: 100;
	  right: 1em;
	  left: unset;
	  bottom: 1em;
	  width: 420px;
	  height: auto;
	  max-width: calc(100vw - 2em);
	  max-height: calc(100vh - 2em);
	}
}
.cookiesjsr-banner--info {
	padding: 10px;
	margin-bottom: 0;
}
.cookiesjsr-banner--action {
  display: flex;
  flex-direction: row;
  padding: 0;
}
.cookiesjsr-btn.invert,
.cookiesjsr-btn.important.invert,
.cookiesjsr-service-group.active .cookiesjsr-service-group--content,
.cookiesjsr-service-group.active .cookiesjsr-service-group--tab {
	background-color: #8e74b6;
	border-color: #8e74b6;
}
@media (min-width: 1201px) {
  .cookiesjsr-banner--action {
    flex-direction: row;
  }
}


.node-36 article .align-center {
	max-width: 640px;
}